*{padding: 0;
margin:0;
}

/* Remove margins and padding from the list, and add a black background color */
ul.topnav {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
   background-color:rgba(4, 151, 4, 1);
    box-shadow: 0px 10px 5px #888888;}

/* Float the list items side by side */
ul.topnav li {float: left;
width: 25%;}

/* Style the links inside the list items */
ul.topnav li a {
    display: block;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    transition: 0.3s;
    font-size: 17px;
    font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}

/* Change background color of links on hover */
ul.topnav li a:hover { color: rgba(0, 0, 0,1.0);}

/* Hide the list item that contains the link that should open and close the topnav on small screens */
ul.topnav li.icon {display: none;}

#container{width: 100%;
height: 100%;
margin-right: auto;
margin-left: auto;
}

body{
	background-color:rgba(255,255,255,1.0);}
    

.footer {
  position: fixed;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 1rem;
  background-color: rgba(4, 151, 4,1);
  color: white;
  text-align: center;
  	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;

}

h1{
	padding-top:20px;
	text-align:center;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	color:rgba(7, 134, 0, 1);
    text-shadow: 1px 1px #000000}
h2{
	padding-top:5px;
	text-align:center;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	color:#000000;}
h3{
	padding-top:20px;
	text-align:center;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	color:#000000;}
	
p{
	padding-bottom:10px;
    padding-left: 10px;
    padding-right: 10px;
    text-align: center;
    	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;}

.aboutus {padding-bottom:10px;
    padding-left: 10px;
    padding-right: 10px;
    text-align: left;
    width: 40%;
   font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;

}
   .MCtow{display: block;
   float: right;
   width: 30%;
   padding-right: 10px;
   padding-left: 10px;
   }
   
.servicelist{
    text-align: center;
    	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}
section{
	text-align:center;
	width:50%;
	margin-right:auto;
	margin-left:auto;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;}
    
    .facebook{
        height: 20%;
        width: 20%;
        padding-bottom: 69px;
    }
    .findapart{
        display: block;
        margin-left: auto;
        margin-right: auto;
        width:25%;
    }

/* When the screen is less than 680 pixels wide, hide all list items, except for the first one ("Home"). Show the list item that contains the link to open and close the topnav (li.icon) */
@media screen and (max-width:680px) {
  ul.topnav li:not(:first-child) {display: none;}
  ul.topnav li.icon {
    float: right;
    display: inline-block;
  }
  
  	section{
	text-align:center;
	width:80%;
	margin-right:auto;
	margin-left:auto;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;}

   
.logo{width:60%;
} 
.programs{width:80%;
height: 80%;
}
.about{
    width: 90%;
    height: 90%;
}
.facebook{
    width: 30%;
    height: 30%;
    padding-bottom: 150px;
    
}

.map{
    width: 80%;
    padding-bottom: 0px;
    
}

.findapart{
    display: block; 
        margin-left: auto;
        margin-right: auto;
        width:50%;
    }

.footer {
  position: fixed;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 0rem;
  background-color: rgba(4, 151, 4,1);
  color: white;
  text-align: center;
  	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;

}

.fbpadding {
    padding-top:5px;
    padding-bottom: 100px;
	text-align:center;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	color:#000000;
    
}


/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens */
@media screen and (max-width:680px) {
  ul.topnav.responsive {position: relative;}
  ul.topnav.responsive li.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  ul.topnav.responsive li {
    float: none;
    display: inline;
  }
  ul.topnav.responsive li a {
    display: block;
    text-align: left;
  }
}
  .MCtow{display: block;
   float: right;
   width: 25%;
   padding-right: 10px;
   padding-left: 10px;
   }
   

